---
{
	"_label": "User Guide",
	"_toc": [
		"docs.user.intro",
		"docs.user.implement",
		"docs.user.setup",
		"docs.user.selling",
		"docs.user.buying",
		"docs.user.stock",
		"docs.user.accounts",
		"docs.user.hr",
		"docs.user.mfg",
		"docs.user.support",
		"docs.user.projects",
		"docs.user.website",
		"docs.user.tools",
		"docs.user.customize"
	],
	"_no_toc": 1
}
---
This manual covers all the major processes in setting up and using ERPNext. The manual is written in a way that the user can manage a self-implementation of the ERP. We recommend that the manual be read first before starting implementation.

Contents

1. [Introduction](docs.user.intro.html)
	1. [Open Source](docs.user.intro.open_source.html)
	1. [Ways to get started](docs.user.intro.try.html)
	1. [Getting Help](docs.user.help.html)
1. [Implementation](docs.user.implement.html)
	1. [Implementation Strategy](docs.user.implement.strategy.html)
	1. [Concepts](docs.user.implement.concepts.html)
1. [Setup](docs.user.setup.html)
	1. [First Login](docs.user.setup.first.html)
	1. [Setting Up Masters (Item, Customer, Supplier)](docs.user.setup.masters.html)
	1. [Chart of Accounts](docs.user.setup.accounting.html)
	1. [Chart of Cost Centers](docs.user.setup.cost_centers.html)
	1. [Company Setup](docs.user.setup.company.html)
	1. [Adding Users](docs.user.setup.users.html)
	1. [Permissions](docs.user.setup.permissions.html)
	1. [Workflows](docs.user.setup.workflows.html)
	1. [Letter Heads](docs.user.setup.letter_head.html)
	1. [Print Headings](docs.user.setup.print_headings.html)
	1. [Numbering Series](docs.user.setup.series.html)
	1. [Global Defaults](docs.user.setup.global_defaults.html)
	1. [Importing Data](docs.user.setup.data_import.html)
	1. [Email Settings](docs.user.setup.email.html)
	1. [SMS Settings](docs.user.setup.sms.html)
	1. [Setting up Taxes](docs.user.setup.taxes.html)
	1. [Price Lists](docs.user.setup.price_list.html)
	1. [Adding Opening Entries](docs.user.setup.opening.html)
	1. [POS Setting](docs.user.setup.pos_setting.html)
	1. [Third Party Backups](docs.user.setup.third_party_backups.html)	
1. [Selling](docs.user.selling.html)
	1. [Selling Setup](docs.user.selling.selling_setup.html)
		1. [Customer Group](docs.user.selling.customer_groups.html)
		1. [Territory](docs.user.selling.territory.html)
		1. [Sales Partner](docs.user.selling.sales_partner.html)
		1. [Sales Person](docs.user.selling.sales_person.html)
		1. [Campaign](docs.user.selling.campaign.html)
		1. [Terms and Conditions](docs.user.selling.terms.html)
		1. [Price Lists](docs.user.setup.price_list.html)
		1. [Discount](docs.user.selling.discount.html)
	1. [Customers](docs.user.selling.customer.html)
	1. [Lead](docs.user.selling.lead.html)
	1. [Opportunity](docs.user.selling.opportunity.html)
	1. [Quotation](docs.user.selling.quotation.html)
	1. [Sales Order](docs.user.selling.sales_order.html)
1. [Buying](docs.user.buying.html)
	1. [Supplier Type](docs.user.buying.supplier_type.html)
	1. [Supplier](docs.user.buying.supplier.html)
	1. [Material Request](docs.user.buying.material_request.html)
	1. [Supplier Quotation](docs.user.buying.supplier_quotation.html)
	1. [Purchase Order](docs.user.buying.purchase_order.html)
	1. [Purchase Taxes](docs.user.buying.purchase_taxes.html)
	1. [Price Lists](docs.user.setup.price_list.html)
	1. [Sub Contracting](docs.user.stock.sub_contracting.html)
1. [Stock (Inventory)](docs.user.stock.html)
	1. [Warehouse](docs.user.stock.warehouse.html)
	1. [Item Group](docs.user.stock.item_group.html)
	1. [Item](docs.user.stock.item.html)
	1. [Serialized Inventory](docs.user.stock.serialized.html)
	1. [Purchase Receipt](docs.user.stock.purchase_receipt.html)
	1. [Delivery Note](docs.user.stock.delivery_note.html)
	1. [Stock Entry / Material Transfer](docs.user.stock.stock_entry.html)
	1. [Material Issue](docs.user.stock.material_issue.html)
	1. [Sales Return](docs.user.stock.sales_return.html)
	1. [Purchase Return](docs.user.stock.purchase_return.html)
	1. [Projected Quantity](docs.user.stock.projected_quantity.html)
1. [Accounts](docs.user.accounts.html)
	1. [Chart of Accounts](docs.user.setup.accounting.html)
	1. [Chart of Cost Centers](docs.user.setup.cost_centers.html)
	1. [Sales Invoice](docs.user.accounts.sales_invoice.html)
	1. [Purchase Invoice](docs.user.accounts.purchase_invoice.html)
	1. [Payment Entry](docs.user.accounts.payments.html)
	1. [Journal Voucher](docs.user.accounts.journal_voucher.html)
	1. [Opening Entry](docs.user.accounts.opening_entry.html)
	1. [Period Closing](docs.user.accounts.closing.html)
	1. [Accounting Reports](docs.user.accounts.reports.html)
	1. [Point of Sale (POS) Invoice](docs.user.accounts.pos.html)	
1. [Human Resources (HR)](docs.user.hr.html)
	1. [HR Setup](docs.user.hr.setup.html)
	1. [Employee](docs.user.hr.employee.html)
	1. [Leave Management](docs.user.hr.leave.html)
	1. [Attendance](docs.user.hr.attendance.html)
	1. [Salary and Payroll](docs.user.hr.payroll.html)
	1. [Expense Claim](docs.user.hr.expense_claim.html)
	1. [Appraisal](docs.user.hr.appraisal.html)
1. [Manufacturing](docs.user.mfg.html)
	1. [Bill of Materials](docs.user.mfg.bom.html)
	1. [Production Planning](docs.user.mfg.planning.html)
	1. [Production Order](docs.user.mfg.production_order.html)
1. [Customer Support and Maintenance](docs.user.support.html)
	1. [Support Ticket](docs.user.support.support_ticket.html)
	1. [Customer Issue](docs.user.support.customer_issue.html)
	1. [Maintenance Schedule](docs.user.support.maintenance_schedule.html)
	1. [Maintenance Visit](docs.user.support.maintenance_visit.html)
	1. [Maintenance Schedule](docs.user.support.maintenance_schedule.html)
1. [Projects](docs.user.projects.html)
	1. [Projects](docs.user.projects.projects.html)
	1. [Task](docs.user.projects.task.html)
	1. [Time Log](docs.user.projects.time_log.html)
1. [Website](docs.user.website.html)
	1. [Setup](docs.user.website.setup.html)
	1. [Web Pages](docs.user.website.web_page.html)
	1. [Style](docs.user.website.style.html)
	1. [Blog](docs.user.website.blog.html)
	1. [Shopping Cart](docs.user.website.shopping_cart.html)
1. [Tools](docs.user.tools.html)
	1. [To Do](docs.user.tools.todo.html)
	1. [Calendar](docs.user.tools.calendar.html)
	1. [Assignments](docs.user.tools.assignment.html)
	1. [Tags](docs.user.tools.tags.html)
1. [Customize](docs.user.customize.html)
	1. [Custom Fields](docs.user.customize.custom_field.html)
	1. [Customize Form](docs.user.customize.custom_form.html)
	1. [Hide / Unhide modules](docs.user.customize.hide_unhide.html)
	1. [Print Formats](docs.user.customize.print_formats.html)
	1. [Custom Scripts](docs.user.customize.custom_scripts.html)